﻿
/***************************************** /!\ si rien renseigné, les CuteEditor de l'admin auront le background du body coté front /!\****************/
/*Page 1 colonne*/
#ctl00_divContenu.fullpage, .conteneurContenuBloc .contenuFullPage {
}
/*Blocs Gauche, contenu droite*/
#ctl00_divContenu.deuxColBlocsGauche, .conteneurContenuBloc .contenuDroite {
}
/*Blocs Droite, contenu gauche*/
#ctl00_divContenu.deuxColBlocsDroite, .conteneurContenuBloc .contenuGauche {
}
/*Page 3 colonne*/
#ctl00_divContenu.troisCol, .conteneurContenuBloc .contenuCentre {
}

#divFrameAdmin .contenuDroite {
	width: 100%;
}



/*------------------------------------------------------*/
/*----------- FULLPAGE (Page sur 1 Colonne) -------------*/
/*------------------------------------------------------*/


.contenuFullPage .contenuMixteImageG /*Contenu mixtes Image Gauche*/ {
	width: 300px;
	float: left;
	min-height: 1px;
}

.contenuFullPage .contenuMixteImageD /*Contenu mixtes Image Droite*/ {
	width: 300px;
	float: right;
	min-height: 1px;
}

.contenuFullPage .contenuMixteTexteG /*Contenu mixtes Textes Gauche*/ {
	width: 610px;
	float: left;
	min-height: 1px;
}

.contenuFullPage .contenuMixteTexteD /*Contenu mixtes Textes Droite*/ {
	width: 610px;
	float: right;
	min-height: 1px;
}

.contenuFullPage .contenuTexte2ColG /*Contenu Texte 2 colonnes : colonne Gauche*/ {
	width: 450px;
	float: left;
	min-height: 1px;
}

.contenuFullPage .contenuTexte2ColD /*Contenu Texte 2 colonnes : colonne Droite*/ {
	width: 450px;
	float: right;
	min-height: 1px;
}

.contenuFullPage .contenuFull {
	width: 100%;
}

.contenuFullPage .contenuFullPhotoSeule {
	width: 100%;
}

	.contenuFullPage .contenuFullPhotoSeule img {
		width: 100%;
	}




/*------------------------------------------------------*/
/*---------- 2 COLONNES (Page sur 2 Colonnes) -----------*/
/*------------------------------------------------------*/

.blocGauche {
	float: left;
	width: 290px;
	min-height: 1px;
}

.contenuDroite {
	float: right;
	width: 620px;
	min-height: 1px;
}

.blocDroite {
	float: right;
	width: 290px;
	min-height: 1px;
}

.contenuGauche {
	float: left;
	width: 620px;
	min-height: 1px;
}

	.contenuDroite .contenuMixteImageG, .contenuGauche .contenuMixteImageG {
		width: 300px;
		float: left;
		min-height: 1px;
	}

	.contenuDroite .contenuMixteImageD, .contenuGauche .contenuMixteImageD {
		width: 300px;
		float: right;
		min-height: 1px;
	}

	.contenuDroite .contenuMixteTexteG, .contenuGauche .contenuMixteTexteG {
		width: 290px;
		float: left;
		min-height: 1px;
	}

	.contenuDroite .contenuMixteTexteD, .contenuGauche .contenuMixteTexteD {
		width: 290px;
		float: right;
		min-height: 1px;
	}

	.contenuDroite .contenuTexte2ColG, .contenuGauche .contenuTexte2ColG {
		width: 290px;
		float: left;
		min-height: 1px;
	}

	.contenuGauche .contenuTexte2ColD, .contenuDroite .contenuTexte2ColD {
		width: 300px;
		float: right;
		min-height: 1px;
	}

	.contenuDroite .contenuFull, .contenuGauche .contenuFull {
		width: 100%;
	}

	.contenuDroite .contenuFullPhotoSeule, .contenuGauche .contenuFullPhotoSeule {
		width: 100%;
	}

		.contenuDroite .contenuFullPhotoSeule img, .contenuGauche .contenuFullPhotoSeule img {
			width: 100%;
		}





/*------------------------------------------------------*/
/*---------- 3 COLONNES (Page sur 3 Colonnes) -----------*/
/*------------------------------------------------------*/
.troisCol .blocGauche {
	width: 180px;
	margin-right: 30px;
}

.troisCol .blocDroite {
	width: 180px;
}

.troisCol .contenuCentre {
	float: left;
	width: 520px;
	min-height: 1px;
}

	.troisCol .contenuCentre img {
		width: 100%;
	}

.contenuCentre .contenuMixteImageG {
	width: 230px;
	float: left;
	min-height: 1px;
}

.contenuCentre .contenuMixteImageD {
	width: 230px;
	float: right;
	min-height: 1px;
}

.contenuCentre .contenuMixteTexteG {
	width: 260px;
	float: left;
	min-height: 1px;
}

.contenuCentre .contenuMixteTexteD {
	width: 260px;
	float: right;
	min-height: 1px;
}

.contenuCentre .contenuTexte2ColG {
	width: 245px;
	float: left;
	min-height: 1px;
}

.contenuCentre .contenuTexte2ColD {
	width: 245px;
	float: right;
	min-height: 1px;
}

.contenuCentre .contenuFullPhotoSeule {
	width: 100%;
}

/*Images des blocs contenu Gauche ou Droite*/
.photoColonne {
	margin-bottom: 15px;
}
.photoColonne img {
	width:100%;
}

/*------------------------------------------------------*/
/*----------------------- BLOCS ------------------------*/
/*------------------------------------------------------*/

/*Conteneur Bloc*/
.bloc {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;
}

.blocNoBorder {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;
}
/*titre du bloc*/
.titreBloc {
	font-weight: bold;
	padding: 4px 8px;
	color: #fff;
	font-size: 12px;
	background: #444;
}

/*contenu du bloc si type titre + html*/
.contenuBloc {
	padding: 8px;
	text-align: justify;
	font-size: 11px;
	overflow: hidden;
	border: 1px solid #ddd;
	background: #f5f5f5;
}


/*********************** RECHERCHE BLOC *****************/
.bloc.blocRecherche {
	width: 100%;
}

	.bloc.blocRecherche input[type="text"] {
		width: 72%;
		min-width: 0px;
	}

#panRecherche .btn {
	margin: 0;
	padding-left: 8px;
	padding-right: 8px;
}
/*********************** NEWSLETTER BLOC *****************/
.blocNewsletter {
	width: 100%;
}

	.blocNewsletter input[type="text"] {
		width: 72%;
		min-width: 0px;
	}

#panInscriptionNewsletter .btn {
	margin: 0;
	padding-left: 8px;
	padding-right: 8px;
}
/*****************************************************************************************************/
/*********************** Style des contenu des pages *****************/
.conteneurContenuBloc {
	margin: 0 0 20px 0;
	text-align: justify;
}

/* /!\ Ne pas toucher, sert pour caler les iframes coté admin /!\*/
#divFrameAdmin .conteneurContenuBloc {
	margin: 0;
}

.conteneurContenuBloc p {
	margin: 0 0 20px 0;
}

/*Photos des contenus mixtes flottantes*/
.flottantGauche {
	float: left;
	margin: 0 30px 0 0;
}

.flottantDroite {
	float: right;
	margin: 0 0 0 30px;
}

/*Légende sous les photos des contenus mixtes*/
.legende {
	font-style: italic;
}
